KSPACE.KSS(1)

NAME
kspace.kss - Space screen saver for TDE

SYNOPSIS
kspace.kss [ generic-options ] [ --setup | --window-id wid | --root | --demo ]

DESCRIPTION
Space is a screen saver for the Trinity Desktop Environment (TDE).

This program is part of the official TDE artwork module.

OPTIONS
Below are the screen saver-specific options. For a full summary of options, run kspace.kss --help.

--setup
    Set up the screen saver.

--window-id wid
    Run in the specified XWindow.

--root
    Run in the root XWindow.

--demo
    Start the screen saver in demo mode (default).

SEE ALSO
kxsconfig(1), kxsrun(1).

AUTHOR
This screen saver was written by Bernd Johannes Wuebben <wuebben@math.cornell.edu> and Silicon Graphics, Inc.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).